﻿div.ajax-load-indicator {
    text-align: center;
}

div.ajax-load-indicator > div
{
    color: #555 !important;
    text-align: center;
    height: 40px;
    margin: 5px auto;
    padding: 10px;
    display:inline-block;
    background-color: #e2e2e2;
}

div.ajax-load-indicator > div img
{
    margin-right: 10px;
}
